body{
    font-family: sans-serif;
    color: #444;
}
div.my-guestbook{
    margin: 50px auto; 
    width: 500px;
}
div.my-guestbook > h3{
    text-align: center;
}

div.guestbook-add{
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    padding: 5px;
}
div.guestbook-add h3.title{
    text-align: center;
}
div.guestbook-add input.username{
    width: 99%;
}
div.guestbook-add textarea.message{
    width: 99%;
    height: 100px;
}
div.guestbook-add p.buttons{
    text-align: right;
}
div.guestbook-add p.success{
    color:green;
    text-align: center;
}
div.guestbook-add p.unsucces{
    color:red;
    text-align: center;
}
div.guestbook-messages div.message-block{
    margin-bottom: 5px;
    border: 1px solid #cccccc;
    background-color: #f9f9f9;
    padding: 10px 5px;
}
div.guestbook-messages div.message-block div.info p{
    margin: 0px;
}
div.guestbook-messages div.message-block div.info div.timeadd{
    float:right;
}
div.guestbook-messages div.message-block div.info div.timeadd p{
    font-style: italic;
}
div.guestbook-messages div.message-block div.info div.username p{
    font-weight: bold;
}
div.guestbook-messages div.message-block div.reply-block{
    margin-left: 15px;
    border-left: 1px solid #cccccc;
    padding-left: 5px;
}
div.guestbook-messages div.message-block div.reply-manage textarea.message{
    height: 80px;
    width: 481px;
}
div.guestbook-messages div.message-block div.reply-manage p.buttons{
    text-align: right;
    margin: 0px;
}